
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.32126.315
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataUnitTests", "MarketDataUnitTests.csproj", "{FB4261E1-0A5D-4A36-8550-0D19AB180E15}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "MarketDataLib", "..\MarketDataLib\MarketDataLib.csproj", "{E807F1CA-9D9C-484A-8E83-269D57707B4B}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{FB4261E1-0A5D-4A36-8550-0D19AB180E15}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{FB4261E1-0A5D-4A36-8550-0D19AB180E15}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{FB4261E1-0A5D-4A36-8550-0D19AB180E15}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{FB4261E1-0A5D-4A36-8550-0D19AB180E15}.Release|Any CPU.Build.0 = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{E807F1CA-9D9C-484A-8E83-269D57707B4B}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {05DC6CA7-0B19-4FD8-83C4-7602F080A624}
	EndGlobalSection
EndGlobal
